### Method

# Json Builder end_object

#### Declaration [src]

    JsonBuilder*
    json_builder_end_object (
      JsonBuilder* builder
    )

#### Description [src]

Closes the object inside the given builder that was opened by the most recent call to `json_builder_begin_object()`.

This function cannot be called after `json_builder_set_member_name()`.

#### Return value

Type: `JsonBuilder`

The builder instance.

The data is owned by the instance.
The return value can be `NULL`.